Subject: about mopac on HP and SGI

From: garoufal <[email-masked]>
Date: Tue, 10 Nov 1998 11:54:21 +0200

Dear all

I have been trying to install Mopac on an HP and a SGI machines
I have taken several courses of action in order to to do it, but
the result is failure.
The command files which are included in the code, do not work as they
are. They need some modifcation. As I am not a computer expert, I caccot
handle this problem.
I also tried an installation script i found somewhere and got close to
install the program, but I finally got a message that the makefie has a
syntax error, and when i tried to overcome that syntax error, other
errors appeared.

I would be most greatfull. if you could give me some piece of advice so
as to
finally achieve the installation.

Yours Sencerely